:root {
  --primary-color: #001f5d;
  --secondary-color: #092d74;
  --white-color: #ffffff;
  --primary-font:"Manrope", sans-serif;;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: var(--primary-font);
  word-wrap: break-word;
  color: #a2b5dc;
  color: var(--white-color);
  line-height: 1.5;
  font-size: 16px;
  background: var(--primary-color);
}
a, a:hover {
  text-decoration: none;
}
.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: none;
}
.form-control:focus {
  background-color: transparent;
  outline: 0;
  box-shadow: none !important;
}
.form-control {
  color: #fff;
}
.primaryBtn {
  background: var(--primary-color);
  color: #fff !important;
  padding: 10px 26px;
  border-radius: 3px;
  transition: 0.4s;
}
.primaryBtn:hover {
  background: #19934a;
}
.greenBtn {
  background: #19934a;
  color: #fff !important;
  padding: 8px 20px;
  border-radius: 3px;
  transition: 0.4s;
}
.greenBtn:hover { 
  background: #0f2042; 
  transition: 0.4s;
}
.redBtn {
  border:none;
  color: #fff;   
  transition: 0.3s; 
  padding: 6px 16px;
  border-radius: 3px;
  background-color: #19934a;
}
.redBtn:hover {
  color: #fff; 
  background-color: #0f2042;
}
h2 {
  color: #fff;
  font-size: 42px;
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: 30px;
}

h3{
  color: #fff;
}

h5,
.vc_do_custom_heading{
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  text-transform: uppercase;
    font-family: var(--primary-font);
}
hr {
  border-top: 1px solid rgb(29 79 182);
}
/* Reveal animation */
.reveal {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.9s ease;
}
.reveal.active {
  opacity: 1;
  transform: translateY(0);
}
/* Top-bar */
.topBar {
  background: #f3f4f6;
  font-size: 14px;
  position: fixed;
  width: 100%;
  z-index: 9999;
  height: 36px;
  transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
}
.topBar .container {
  max-width: 1400px;
}
.topBar img {
  width: 22px;
  padding: 5px 0;
  transition: 0.4s;
}
.topBar a {
  color: #000;
  transition: 0.4s;
}
.topBar a:hover {
  color: #19934a;
}
.rightSocial a {
  margin-left: 10px;
}
.rightSocial img {
  transition: 0.4s;
}
.rightSocial img:hover {
  opacity: 0.8;
  transform: scale(1.1);
}
.rightSocial-border {
  position: relative;
  border-left: 1px solid #a4afc3;
  left: 4px;
  bottom: 0;
  height: 20px;
}
/* Main Header / Navbar */
.main-header {
  background: var(--primary-color);
  padding: 15px 0;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 2;
  transition: top 0.45s ease-in-out, padding 0.45s ease-in-out, box-shadow 0.45s ease-in-out;
}
.homeNavbar .container {
  max-width: 1400px;
}
.homeNavbar .navbar-toggler img {
  width: 24px;
}
.homeNavbar .navbar-brand img {
  max-width: 125px;
}
.homeNavbar .nav-item.dropdown:hover > .dropdown-menu {
  display: block;
  opacity: 1;
  visibility: visible;
}
.homeNavbar .dropdown-menu {
  margin-top: -10px !important; 
  min-width: 270px;
}
.homeNavbar .dropdown-submenu:hover > .dropdown-menu {
  display: block;
  opacity: 1;
  visibility: visible;
}
.homeNavbar .dropdown-submenu > .dropdown-menu {
  margin-left: 0 !important; 
}
body.header-scrolled .topBar {
  transform: translateY(-100%);
  opacity: 0;
}
body.header-scrolled .main-header {
  top: 0;
  padding: 8px 0;
  /* border-bottom: 1px solid rgb(16 56 150); */
  box-shadow: 0 2px 15px rgb(35 72 127 / 35%);
}
.homeNavbar.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1.1rem;
  padding-left: 1.1rem;
  font-weight: 500;
  color: #b3c2df;
  color: var(--white-color);
}
.homeNavbar.navbar-expand-lg .navbar-nav .nav-link.active {
  color: #fff;
}
.homeNavbar.navbar-toggler{
  border: none;
  padding: 0.25rem .6rem;
}
.homeNavbar.navbar-toggler .navbar-toggler-icon-custom {
  display:inline-block;      
  position:relative;
}
.homeNavbar .navbar-toggler-icon-custom img {
  width:26px;
}
.homeNavbar.navbar-toggler .navbar-toggler-icon-custom span{
  position:absolute;
  left:0;
  right:0;
  height:2px;
  background:#333;
  display:block;
  border-radius:2px;
}
.homeNavbar.navbar-toggler .navbar-toggler-icon-custom span:nth-child(1){ top:0; }
.homeNavbar.navbar-toggler .navbar-toggler-icon-custom span:nth-child(2){ top:9px; }
.homeNavbar.navbar-toggler .navbar-toggler-icon-custom span:nth-child(3){ bottom:0; }
.homeNavbar.navbar-nav .nav-link{
  color:#111;
  font-weight:600;
  padding:10px 14px;
}
.homeNavbar.dropdown-menu {
  border-radius:6px;
  padding:6px 0;
  min-width:220px;
  border:0;
  box-shadow:0 10px 30px rgba(11,31,58,0.12);
}
.homeNavbar .fade-menu{
  opacity:0;
  transform: translateY(10px);
  transition: all .22s ease;
  visibility:hidden;
}
.homeNavbar .dropdown-menu.show.fade-menu{
  opacity:1;
  transform: translateY(0);
  visibility:visible;
}
.homeNavbar .dropdown-submenu{ position:relative; }
.homeNavbar .dropdown-submenu > .dropdown-menu{
  top:0;
  left:100%;
  margin-left:.1rem;
  margin-right:.1rem;
}
.homeNavbar .dropdown-submenu > a::after{
  display: none;
}
.homeNavbar .submenu-arrow {
  padding-left: 5px;
}
.homeNavbar-arrow::after {
  content: "\203A";
  display: inline-block;
  transform: rotate(90deg);
  position: relative;
  font-size: 20px;
  opacity: 0.5;
  margin-left: 5px;
  top: 2px;
  vertical-align: 0;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}
.homeNavbar .dropdown-item.active, .dropdown-item:active {
  color: #16181b;  
  text-decoration: none;
  background-color: #e4e7ec;
}
.homeNavbar .dropdown-menu {
  border: none;
  padding: 0;
  background: var(--primary-color);
  box-shadow: 0 18px 30px rgba(0, 0, 0, 0.08);
}
.homeNavbar .dropdown-menu li {
  padding: 4px 0;
  border-bottom: 1px solid rgb(228 231 236 / 12%);
}
.homeNavbar .dropdown-menu li:last-child {
  border-bottom: none;
}
.homeNavbar .dropdown-item {
  padding: 5px 20px;
  font-weight: 500;
  font-size: 15px;
  transition: 0.3s;
  color: #b3c2df;
}
.homeNavbar .dropdown-menu li:first-child {
  /* margin-top: 10px; */
  border-bottom: 1px solid rgb(228 231 236 / 12%);
}
.homeNavbar .dropdown-item:hover {
  background: none;
  color: #fff;
}
/* Home Slider Start */
#homeSlider { 
  position: relative; 
  top: 0;
}
.slide-content-first h1,
.slide-content-first h2 {
  font-size: 20px !important;
}
.slide-content-first h1 span,
.slide-content-first h2 span {
  display: block;
  color: #b3c2df;
  text-align: right;
  font-size: 16px;
  margin-top: 10px;
}
.slide-content-first .greenBtn {
  width: 415px !important;
}
#homeSlider h1,
#homeSlider h2 { 
  font-size: 26px;
  font-weight: 500;
  margin-bottom: 0;
  line-height: 1.35;
}
#homeSlider .slide-numbers {
  position: absolute;
  right: 40px;
  bottom: 40%;
  display: flex;
  align-items: center;
  color: white;
  font-size: 28px;
  font-weight: 300;
  z-index: 1;
  right: 0;
  transform: rotate(90deg);
}
#homeSlider .slide-numbers .current-slide {
  margin-right: 20px;
  font-size: 20px;
  transform: rotate(270deg);
}
#homeSlider .slide-numbers .total-slides {
  transform: rotate(270deg);
}
#homeSlider .slide-numbers .divider {
  width: 100px;
  height: 1.25px;
  background: white;
  margin-right: 20px;
}
#homeSlider .carousel-item {
  height: 100vh;
  background-size: cover;
  background-position: center;
  position: relative;
}
#homeSlider .dark-overlay {
  position: absolute;
  inset: 0;
  /* background: rgba(0, 0, 0, 0.5); */
}
#homeSlider .greenBtn:hover {
  color: #19934a !important;
  background: #fff;
}
#homeSlider .slide-content {
  color: #fff;
  position: absolute;
  bottom: 6.5%;
  display: flex;
  gap: 25px;
  padding: 20px 30px 25px 30px;
  border-radius: 6px;
  background: rgb(3 9 22 / 88%);
	background: rgb(0 31 93 / 70%);
  animation: fadeUp 1.2s ease-in-out;
  align-items: center;
  justify-content: space-between;
}
#homeSlider .greenBtn {
  width: 250px;
  text-align: center;
}
#homeSlider .v-line {
  width: 2px;
  height: 80px;
  background: rgb(136 154 191 / 53%);
}
#homeSlider .carousel-control-prev, #homeSlider .carousel-control-next {
  display: none;
}
#homeSlider .carousel-indicators {
  left: auto;
  right: 0;
  bottom: 36px;
  margin-right: 5%;
}
#homeSlider .carousel-indicators li {
  border-radius: 30px;
  width: 10px;
  height: 10px;
}
@keyframes fadeUp {
  from { opacity: 0; transform: translateY(30px); }
  to   { opacity: 1; transform: translateY(0); }
}
/* Home Slider End */
/* About Start */
.homeAbout {
  padding: 85px 0 40px 0;
  position: relative;
  overflow: hidden;
}

.homeAbout h5,
.chairmanProfile h5,
.whoweareSection  h5,
.innerVision h5,
.managementSection h5,
.serviceSection h5,
.case-study-title h5{
  font-weight: 600;
  color: #ffffff;
  font-size: 26px;
}

.homeAbout h2 {
  font-size: 30px;
  max-width: 100%;
  line-height: 1.5;
  font-weight: 200;
}
.homeAbout .bg-title {
  position: absolute;
  top: 10%;
  left: 0;
  width: 100%;
  font-size: 220px;
  font-weight: 700;
  z-index: 0;
  text-align: center;
  line-height: 0.7;
  pointer-events: none;
  text-shadow: none;
  color: rgb(29 55 108 / 45%);
}
.homeAbout .sub-title {
  color: #19934a;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}
.homeAbout .main-title {
  color: #000;
  font-size: 46px;
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: 40px;
}
.homeAbout .exp-number {
  font-size: 125px;
  font-weight: 700;
  line-height: 1;
  color: #19934a;
  text-shadow: none;
}
.homeAbout .exp-text {
  font-size: 20px;
  margin-top: 10px;
  color: #b3c2df;
}
.homeAbout .right-desc {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 40px;
}
.homeAbout .author-img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 4px solid #e4e7ec;
  object-fit: cover;
}
.homeAbout .author-name {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #19934a;
}
.author-role {
  font-size: 16px;
}
.social-icons i {
  font-size: 20px;
  margin-right: 12px;
  cursor: pointer;
}
/* About End */
/* Type Start */
.homeType {
  position: relative;
  background: var(--secondary-color);
  padding: 85px 0;
}
.homeType-card {
  position: relative;
  margin: 15px 0;
  transition: 0.4s;
  overflow: hidden;
  border-radius: 6px;
}
.homeType-card img {
  overflow: hidden;
  border-radius: 6px;
}
.homeType-card .overlay-content {
  position: absolute;
  bottom: 3%;
  background: rgb(255 255 255 / 90%);
  width: 90%;
  margin: 0 5%;
  border-radius: 6px;
  padding: 10px 18px;
  transition: 0.4s;
}
.homeType-card:hover .overlay-content {
  bottom: 4%; 
}
.homeType-card:hover .overlay-content {
  background: #19934a;
}
.homeType-card:hover .overlay-content h4 {
  color: #fff;
}
.homeType-card:hover .overlay-content .category {
  color: #eee;
}
.homeType-card:hover .overlay-content .readMore {
  color: #fff;
}
.homeType-card img {
  transition: 0.4s;
  overflow: hidden;
  border-radius: 6px;
  position: relative;
}
.homeType-card img:hover {
  transform: scale(1.05);
}
.homeType-card .category {
  color: #4a5257;
  font-size: 14px;
  transition: 0.4s;
}
.homeType-card h4 {  
  font-size: 20px;
  font-weight: 700;
  line-height: 1.25;
  color: var(--primary-color);
  /* transition: 0.4s; */
}
.readMore {
  color: #19934a;
  font-weight: 500;
  transition: 0.4s;
}
/* Type End */
/* Home Process Start */
.homeProcess {
  padding: 95px 0 75px 0;  
}
.homeProcess-box {
  border: 1px solid rgb(67 100 169 / 35%);
  padding: 20px 30px 15px 30px;
  border-radius: 6px;
  background: var(--secondary-color);
  position: relative;
  transition: 0.4s;
}
.homeProcess-box:hover {
  border: 1px solid rgb(67 100 169 / 80%);
}
.homeProcess-icon {
  width: 86px;
  transition: 0.4s;
  margin-bottom: 10px;
  /* filter: brightness(0) saturate(100%) invert(18%) sepia(58%) saturate(933%) hue-rotate(186deg) brightness(93%) contrast(93%); */
}
.homeProcess-box:hover .homeProcess-icon {
  opacity: 1;
  /* filter: invert(25%) sepia(92%) saturate(6335%) hue-rotate(4deg) brightness(96%) contrast(105%); */
}
.homeProcess-heading {
  font-size: 22px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.4s;
}
.homeProcess-box:hover .homeProcess-heading {
  opacity: 0.6;
}
.homeProcess-text {
  font-size: 17px;
}
.homeProcess-box hr {
  margin: 15px 0;
  border-top: 1px solid rgb(67 100 169);
}
.homeProcess .step-badge {
  position: absolute;
  top: 20px;
  right: 20px;
  background: rgb(25 147 74 / 6%);
  padding: 15px 10px;
  font-size: 14px;
  font-weight: 700;
  color: #19934a;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  border-radius: 3px;
}
/* Home Process End */
/* Footer Start */
footer {
  padding: 75px 0 0px 0;
  background: var(--secondary-color);
}
.newsletter-form input::placeholder {
  color: #b3bed4 !important; 
  opacity: 0.6;  
}
footer a {
  color: #b3bed4;
	color: var(--white-color);
  transition: 0.3s;
}
footer a:hover {
  color: #fff;
}
footer .small, footer small {
  font-size: 86%;
  font-weight: 400;
  color: #fff;
}
footer img {
  max-width: 88px;
}
.footer-title {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}
.footer-subtitle {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
}
.footer-links li a {
  color: #b3bed4;
  color: var(--white-color);
  display: block;
  margin-bottom: 10px;
  transition: 0.3s;
}
.footer-links li a:hover {
  color: #fff;
  padding-left: 5px;
}
.newsletter-form input {
  border: 1px solid rgb(208 208 208 / 36%);
  background: transparent;
  color: #fff !important;
  font-size: 14px;
  height: 36px;
}
.newsletter-form input::placeholder {
  color: #bbb;
}
footer hr {
  opacity: 0.2;
}
.footerSocial-link img {
  width: 25px;
  transition: 0.3s;
}
.footerSocial-link img:hover {
  transform: scale(1.15);
}
footer .newsletter-form button {
  text-wrap-mode: nowrap;
}
.copyRight-text {
  font-size: 12px;
  color: #b3bed4;
  color: var(--white-color);
}
/* Footer End */
/* Inner Start */
.innerBanner {
  position: relative;
  top: 0;
  width: 100%;
  overflow: hidden;
}
.innerBanner-img {
  height: 85vh;
  background-size: cover;
  background-position: center;
  position: relative;
}
.innerBanner-content {
  color: #fff;
  position: absolute;
  bottom: 6.5%;
  display: flex;
  gap: 25px;
  padding: 20px 30px 25px 30px;
  border-radius: 6px;
  background: rgb(3 9 22 / 88%);
  background: rgb(0 31 93 / 70%);
  animation: fadeUp 1.2s ease-in-out;
  align-items: center;
  justify-content: space-between;
  justify-content: flex-start;
}
.innerBanner-content h1 {
  font-size: 26px;
  font-weight: 500;
  margin-bottom: 0;
  line-height: 1.35;
}
.innerBanner .v-line {
  width: 2px;
  height: 80px;
  left: 0;
  position: relative;
  background: rgb(136 154 191 / 53%);
}
.innerBanner .greenBtn {
  width: 250px;
  text-align: center;
}
.innerBanner .greenBtn:hover {
  color: #19934a !important;
  background: #fff;
}
/* Inner End */
/* Vision Start */
.innerVision {
  padding: 80px 0 60px 0;
}
.innerVision-title {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
}
.innerVision-text {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 400;
}
.innerVision .row:last-child {
  margin-top: 32px;
}
.innerFunding {
  position: relative;
  background: var(--secondary-color);
  padding: 80px 0 100px 0;
}
.innerFunding-img img {
  border-radius: 6px;
}
.innerFunding-content {
  padding-top: 15%;
  margin-left: 5%;
}
.innerFunding-content h4 {
  color: #fff;
}
.innerFunding-content p {
  max-width: 85%;
}
.innerFunding-content hr {
  max-width: 80%;
  margin-left: 0;
}
.innerValues {
  padding: 85px 0 65px 0;
}
.innerValues hr {
  margin: 25px 0;
}
.innerValues-para {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 400;
  max-width: 95%;
}
.innerValues-content h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.innerValues-content p {
  max-width: 95%;
  font-size: 17px;
  margin-bottom: 20px;
  line-height: 1.75;
}
/* Vision End */
/* Design Section Start */
.deignSection {
  padding: 80px 0 90px 0;
}
.deignSection-para {
  padding-bottom: 20px;
}
.deignSection h3 {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 400;
  max-width: 95%
}
.deignSection-box {
  display: flex;
  gap: 20px;
  padding: 25px 0;
  border-bottom: 1px solid rgb(29 79 182);
}
.deignSection-box:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.deignSection-box h4 {
  color: #fff;
}
.deignSection-box .num {
  font-size: 24px;
  font-weight: 600;  
  color: #19934a;
}
/* Design Section End */
/* Engineering Start */
.engineeringSection {
  padding: 95px 0 70px 0;
}
.engineeringSection-box {
  background: var(--secondary-color);
  border-radius: 10px;
  margin-bottom: 30px;
  overflow: hidden;
  transition: 0.3s;
  border: 2px solid #001f5d;
}
.engineeringSection-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  left: -15px;
  background:#001f5d;
}
.engineeringSection-content {
  padding: 25px 10px;
  position: relative;
}
.engineeringSection .icon img {
  width: 86px;
  opacity: 0.6;
  transition: 0.4s;
  margin-bottom: 10px;
}
.engineeringSection-box:hover .icon img {
  transform: translateY(-5px);
}
.engineeringSection-title {
  font-size: 20px;
  margin-bottom: 10px;
  position: relative;
  z-index: 2;
  color: #fff;
}
.engineeringSection .readMore {
  font-weight: 600;
  color: #19934a;
  text-decoration: none;
  transition: 0.3s;
}
.engineeringSection .readMore:hover {
  opacity: 0.8;
  color: #fff;
}
.engineeringSolution-modal h5 {
  color: var(--primary-color);
  text-transform: capitalize;
  font-weight: 700;
}
.engineeringSolution-modal img {
  margin-bottom: 20px;
}
.engineeringSolution-modal p {
  color: #000;
  opacity: 0.8;
}
.marTop-5 {
  margin-top: 5%;
}
.engineeringSection-icon {
  padding: 25px;
  margin: 15px auto;
  text-align: center;
  border-radius: 6px;
  transition: 0.4s;
  background: rgb(9 45 116 / 65%);
  border: 3px solid var(--secondary-color);
}
.engineeringSection-icon img {
  max-width: 60%;
}
.engineeringSection-icon:hover img {
  bottom: 4%;
}
.engineeringSection-list {
  color: #fff;
  margin: 30px 0;
}
/* Engineering End */
/* Manufacturing Start */
.manufacturingSection {
  padding: 95px 0 70px 0;
}
.manufacturingSection-list {
  color: #fff;
  margin: 30px 0;
}
.manufacturingSection-icon {
  padding: 25px;
  margin: 15px auto;
  text-align: center;
  border-radius: 6px;
  transition: 0.4s;
  background: rgb(9 45 116 / 65%);
  border: 3px solid var(--secondary-color);
}
.manufacturingSection-icon svg {
  max-width: 60%;
}
.manufacturingSection-icon h4 {
  color: #fff;
  margin-top: 12px;
  font-size: 20px;
}
/* Manufacturing End */
/* Service Start */
.serviceSection {
  padding: 80px 0;
}
.serviceSection-type p {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 400;
}
.serviceSection-list {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin-bottom: 35px;
}
.serviceSection-list p {
  margin: 0;
  position: relative;
  padding: 6px 15px;
  border-radius: 4px;
  color: #fff;
  font-size: 15px;
  background: var(--secondary-color);
}

.serviceSection-list p a{
  color: #fff;
  font-size: 14px;  
}

.serviceSection-img img {
  margin: 3.5% 0;
  border-radius: 4px;
}
.serviceSection-content {
  margin: 3.5% 0;
  height: 86%;
  padding: 20px 30px;
  border-radius: 4px;
  background: var(--secondary-color);

  display: flex;
  flex-direction: column;
  justify-content: center;

}

.serviceSection-content p{
  margin-bottom: 0px;
}

.serviceSection-content h4 {
  color: #fff;
  margin-bottom: 20px;
}
/* Service End */
/* Chairman Start */
.chairmanProfile {
  padding: 90px 0 70px 0;
}
.profileBox {
  border-radius: 6px !important;
  background: var(--secondary-color);
}
.profileBox img {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.profileBox-content {
  padding: 20px;
  max-width: 75%;
}
.profileBox-content p {
  margin-bottom: 20px;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
}
.profileBox-content .ceo-info h6 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #19934a;
}
.profileBox-content .ceo-info p {
  font-size: 16px;
  font-weight: 300;
}
/* Chairman End */
/* Whoweare Start */
.whoweareSection {
  padding: 85px 0 65px 0;
}
.whoweareSection img {
  margin-top: 10px;
  margin-bottom: 30px;
  border-radius: 6px;
}
/* Whoweare End */
/* Team Start */
.managementSection {
  padding: 85px 0 60px 0;
}
.managementSection-box {
  position: relative;
  margin-bottom: 30px;
  transition: 0.4s;
}
.managementSection-box img {
  border-radius: 4px;
}
.managementSection-box-content {
  position: absolute;
  bottom: 0;
  width: 92%;
  padding: 10px;
  margin: 4%;
  text-align: center;
  border-radius: 4px;
  transition: 0.4s;
  background: rgb(255 255 255 / 90%);
}
.managementSection-box:hover .managementSection-box-content {
  transition: 0.4s;
  bottom: 4%; 
}
.managementSection-box-content h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
  color: #19934a;
}
.managementSection-box-content p {
  font-size: 14px;
  margin-bottom: 0;
  font-weight: 500;
  color: var(--primary-color);
}
/* Team End */
/* Milestone Start */
.timelineSection {
  padding: 95px 0;
}
.timeline{
  position:relative;
  margin:auto;
  max-width: 100%;
}
.timeline::after{
  content:"";
  position:absolute;
  left:50%;
  top:0;
  transform:translateX(-50%);
  width:26px;
  height:100%;
  z-index: -1;
  background: linear-gradient(to bottom, #092d74, #092d74, #092d74, #092d74, #092d7421);
  border-radius:13px;
  clip-path:polygon(50% 0,100% 30px,65% 30px,65% 100%,35% 100%,35% 30px,0 30px);
}
.timeline-item{
  position:relative;
  min-height:150px;
}
.timeline-icon{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 58px;
  height: 58px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #93ccaa;
  font-size: 24px;
  font-weight: 700;
  box-shadow: 0 0 0 4px rgb(25 147 74 / 55%);
  background: #19934a;
  z-index: 1;
}
.timeline-year{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  white-space: nowrap;
  z-index: 1;
}
.timeline-item.left .timeline-year{
  right: 35%;
  text-align:right;
}
.timeline-item.left .timeline-year::before {
  content: '';
  position: absolute;
  right: 75px;
  background: #19934a;
  width: 125%;
  height: 2px;
  top: 22px;
  z-index: 0;
}
.timeline-item.right .timeline-year{
  left:35%;
  text-align:left;
}
.timeline-item.right .timeline-year::before {
  content: '';
  position: absolute;
  left: 75px;
  background: #19934a;
  width: 125%;
  height: 2px;
  top: 22px;
  z-index: 0;
}
.doubleYear .timeline-year::before {
  left: 160px !important;
  background: #19934a;
  width: 55% !important;
	width: 20% !important;
	    left: 299px !important;
    background: #19934a;
    width: 55% !important;
    width: 15% !important;
}
.doubleYear .timeline-year{
  left:28% !important;
	    right: 28% !important;
} 
.timeline-content{
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  background:var(--secondary-color);
  padding:25px;
  border-radius:12px;
  width:350px;
  box-shadow:0 6px 16px rgba(0,0,0,.15);
}
.timeline-content span {
  display: block;
  color: #dbd9d9;
  font-size: 15px;
  margin-top: 6px;
}
.timeline-item.left .timeline-content{
  left:calc(50% - 475px);
}
.timeline-item.right .timeline-content{
  left:calc(50% + 125px);
}
.timeline-item.left .timeline-content::after{
  content: "";
  position: absolute;
  top: 50%;
  right: -18px;
  transform: translateY(-50%);
  border: 10px solid transparent;
  border-left-color: var(--secondary-color);
}
.timeline-item.right .timeline-content::after{
  content:"";
  position:absolute;
  top:50%;
  left: -18px;
  transform: translateY(-50%);
  border: 10px solid transparent;
  border-right-color: var(--secondary-color);
}
/* Milestone End */
/* Product Start */
.productSection {
  padding: 85px 0;
}
.productSection-h3 {
  font-size: 32px;
}
.productSection-type p {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 400;
}
.productSection-list {
  margin-top: 20px;
}
.productSection-list p {
  font-size: 18px;
}
.productSection-list {
  display: flex;
  flex-wrap: wrap;           
  gap: 12px;        
  margin-bottom: 35px;    
}
.productSection-list p {
  margin: 0;
  position: relative;
  padding: 6px 15px;
  border-radius: 4px;
  color: #fff;
  font-size: 15px;
  background: var(--secondary-color);
}
.productSection-set h4 {
  padding-bottom: 10px;
  color: #fff;
  margin-top: 30px;
}
.productSection-set ul {
  margin-left: -30px;
  line-height: 2;
}
.productSection-set ul li {
  list-style: none;
}
.productSection-img img {
  border-radius: 4px;
  margin: 5% 0;
}
/* Product End */
/* Wastewater Treatment Start */
.wastewaterSection {
  padding: 75px 0;
}
.wastewaterSection-text p {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 400;
}
.wastewaterSection-list {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin: 15px 0;
}
.wastewaterSection-list p {
  margin: 0;
  position: relative;
  padding: 6px 15px;
  border-radius: 4px;
  color: #fff;
  font-size: 15px;
  background: var(--secondary-color);
}
.wastewaterSection-content {
  padding: 10px 0 20px 0;
}
.wastewaterSection-content h4 {
  margin-bottom: 15px;
  color: #fff;
}
.wastewaterSection-content img {
  border-radius: 4px;
  margin-top: 10px;
}
/* Wastewater Treatment End */
/* Water Treatment Start */
.wastetreatmentSection {
  padding: 85px 0;
}
.wastetreatmentSection-list {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin: 15px 0;
}
.wastetreatmentSection-list p {
  margin: 0;
  position: relative;
  padding: 6px 15px;
  border-radius: 4px;
  color: #fff;
  font-size: 15px;
  background: var(--secondary-color);
}
.wastetreatmentSection h4 {
  margin-bottom: 15px;
  color: #fff;
}
.wastetreatmentSection img {
  border-radius: 4px;
  margin-top: 10px;
}
.wastetreatmentSection-content {
  padding-bottom: 20px;
}
/* Water Treatment End */
/* Case Stidioes Start */
.casestudiesSection {
  padding: 85px 0 65px 0;
}
.casestudiesSection-box {
  margin-bottom: 30px;
  border-radius: 6px;
  padding: 12px;
  display: block;
  background: var(--secondary-color);
}
.casestudiesSection-box img {
  border-radius: 6px;
  margin-bottom: 12px;
}
.casestudiesSection-content h4 {
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 1.5;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 5px;
  padding: 0 10px;
}
/* Case Stidioes End */
/* Contact Start */
.contactSection {
  padding: 85px 0;
}
.contactWrapper {
  background: var(--secondary-color);
  border-radius: 14px;
  padding: 60px;
  box-shadow: 0 20px 40px rgba(0,0,0,0.05);
}
.contactSection h1 {
  color: #fff;
}
.sectionLabel {
  font-size: 13px;
  letter-spacing: 1px;
  color: #888;
  font-weight: 600;
}
.form-control {
  border: 1px solid rgb(208 208 208 / 36%);
  background: transparent;
  color: #fff !important;
  font-size: 14px;
  height: 36px;
}
.contactSection input::placeholder, .contactSection textarea::placeholder {
  color: rgb(141 153 179 / 97%);
}
.submitBtn {
  background: #19934a;
  color: #fff;
  border-radius: 3px;
  padding: 12px;
}
.submitBtn:hover {
  color: #fff;
  background: var(--primary-color);
}
.contactSection a {
  color: #fff;
  transition: 0.4s;
}
.contactSection a:hover {
  color: #fff;
  opacity: 0.65;
}
.contactSection .text-muted {
    color: #fff !important;
}
.contactSection h6 {
  max-width: 86%;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.35;
  margin: 25px 0 !important;
}
/* Contact End */
@media (max-width: 592px) {
  h2 {
    font-size: 34px;
  }
  .slide-content-first {
    top: 100px !important;
  }
  .slide-content-first h1,
  .slide-content-first h2 {
    font-size: 20px !important;
  }
  .slide-content-first h1 span,
    .slide-content-first h2 span {
    display: block;
    color: #b3c2df;
    text-align: right;
    font-size: 16px;
    margin-top: 10px;
  }
  #homeSlider .slide-content {
    bottom: -30%;
    position: relative;
  }
  #homeSlider .slide-content {
    display: block;
    padding: 16px 20px 30px 25px;
  }
  #homeSlider h1,
  #homeSlider h2 {
    font-size: 22px !important;
    margin-bottom: 24px !important;
  }


  #homeSlider .slide-content-first h1,  
  #homeSlider .slide-content-first h2{
  font-size: 20px !important;
}

  #homeSlider .v-line {
    display: none;
  }
  #homeSlider .slide-numbers {
    display: none;
  }  
  .innerBanner .innerBanner-content {
    top: 155px !important;
  }
  .innerVision-title {
    font-size: 32px;
  }
  .innerVision-text {
    font-size: 18px;
  }
  .innerFunding {
    padding: 80px 0 65px 0;
  }
  .innerFunding-content p {
    max-width: 100%;
  }
  .innerValues-para {
    max-width: 100%;
  }
  .innerValues-content p {
    max-width: 100%;
  }
  .engineeringSection-img img {
    left: 0 !important;
    top: 15px;
  }
  .homeAbout .bg-title {
    top: 33%;
    font-size: 100px;
  }
  .homeAbout h2 {
    font-size: 24px;
    max-width: 98%;
  }
  .profileBox-content {
    max-width: 100%;
  }
  .timeline-icon {
    display: none;
  }
  .timeline-item.left .timeline-year {
    left: 0 !important;
    top: 50%;
    right: auto;
    background: #199149;
    display: -webkit-inline-box;
    padding: 2px 10px;
    border-radius: 10px;
    font-size: 20px;
  }
  .timeline-item.left .timeline-year::before {
    display: none;
  }
  .doubleYear {
    margin-bottom: 60px;
  }
  .engineeringSection-icon {
    padding: 20px;
  }
  .engineeringSection-icon img {
    max-width: 100%;
  }
  .manufacturingSection-icon {
    padding: 25px 0;
  }
  .manufacturingSection-icon h4 {
    font-size: 16px;
  }
}
@media (max-width: 992px) {
  .topBar {
    height: 38px;
  }
  .header-right {
    margin-left: 6px;
    margin-bottom: 8px;
  }
  .rightSocial-border {
    height: 38px;
  }
  .main-header {
    top: 0;
    padding: 8px 0;
  }
  .navbar .container {
    max-width: 98%;
  }
  .navbar-brand img { 
    width: 100px; 
    margin-left: 10px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }  
  .dropdown-menu{ position:static !important; float:none; }
  .dropdown-submenu > .dropdown-menu{ left:0; margin-left:0; }
  .dropdown-submenu > a::after{ content:"▸"; }
  .topBar img {
    padding: 0;
  }  
  .homeNavbar.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  #homeSlider .slide-numbers .current-slide {
    font-size: 20px;
  }
  #homeSlider h1,
  #homeSlider h2 {
    font-size: 24px;
  }
  #homeSlider .slide-content {
    display: block;
    position: relative;
    top: 175px;
    padding: 15px 25px 30px 24px;
  }
  #homeSlider .v-line {
    width: 100%;
    height: 1px;
    margin: 15px 0 28px 0;
  }
  #homeSlider .slide-numbers {
    bottom: 48%;
  }
  #homeSlider .slide-numbers .divider {
    width: 35px;
  }
  #homeSlider .carousel-indicators {
    margin-right: 10%;
  }
  .homeType-card h4 {
    font-size: 15px;
  }
  .homeType-card .category {
    font-size: 12px;
  }
  .readMore {
    font-size: 14px;
  }
  .homeProcess-box {
    padding: 40px 20px 15px 20px;
  }
  .homeProcess-heading {
    font-size: 20px;
  }
  .footer-links li a {
    font-size: 14px;
  }
  .footer-title {
    font-size: 18px;
  }
  .redBtn {
    font-size: 12px;
    padding: 6px 8px;
  }
  .newsletter-form input {
    font-size: 12px;
  }
  footer .small, footer small {
    font-size: 75%;
  }
  .footerSocial-link img {
    width: 22px;
  }
  .homeAbout {
    padding: 85px 0;
  }
  .homeAbout .exp-number {
    font-size: 100px;
  }
  .homeAbout .main-title {
    margin-bottom: 20px;
  }
  .homeAbout .bg {
    top: 20px;
    height: 85%;
  }
  .innerBanner .innerBanner-content {
    position: relative;
    top: 175px;
    padding: 15px 25px 15px 24px;
  }
  .innerFunding {
    padding: 80px 0 80px 0px;
  }
  .innerFunding-content {
    padding-top: 5%;
    margin-left: 0%;
  }
  .innerFunding-content p {
    max-width: 100%;
  }
  .timeline::after{
    left:24px;
    clip-path:none;
    border-radius:10px;
  }
  .timeline-year {
    left: 0px !important;
    transform: translateY(-50%) !important;
    background: #199149;
    display: -webkit-inline-box;
    padding: 2px 10px;
    border-radius: 10px;
    font-size: 20px;
  }
  .timeline-item.left .timeline-year {
    right: auto;
  }
	
	.timeline-item.doubleYear.left .timeline-year{
		right: auto !important;
	}
	
  .timeline-item.left .timeline-year::before {
    display: none;
  }
  .timeline-icon {
    display: none;
  } 
  .timeline-content{
    left:100px!important;
    width:auto;
    right:20px;
  }
  .timeline-content::after{
    left:-18px!important;
    border-right-color: var(--secondary-color) !important;
    border-left-color:transparent!important;
  }
  .timeline-item.right .timeline-year::before {
    display: none;
  }  
  .doubleYear .timeline-year {
    left: 0% !important;
    font-size: 14px !important;
  }
  .timeline-item.left .timeline-content::after {
    right: auto;
  }
  .serviceSection-img img {
    width: 100%;
  }
}
@media screen and (min-device-width: 700px) and (max-device-width: 992px) {
  .slide-content-first {
    top: 150px !important;
  }
  .slide-content-first h1,
  .slide-content-first h2 {
    font-size: 20px !important;
  }
  .slide-content-first h1 span,
  .slide-content-first h2 span {
    display: block;
    color: #b3c2df;
    text-align: right;
    font-size: 16px;
    margin-top: 10px;
  }
  .homeAbout h2 {
    font-size: 36px;
    max-width: 95%;
    line-height: 1.35;
  }
  .homeAbout .bg-title {
    position: absolute;
    font-size: 175px;
    top: 26%;
  }
  .profileBox img {
    margin-left: 15px;
  }
  .profileBox-content {
    max-width: 100%;
  }
  .profileBox-content p {
    font-size: 16px;
  }
  .manufacturingSection-icon {
    padding: 25px 0;
  }
}
@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1240px;
  }  
}
@media screen and (min-device-width: 1000px) and (max-device-width: 1024px) {
  #homeSlider h1,
  #homeSlider h2 {
    font-size: 18px;
  }
  #homeSlider .greenBtn {
    width: 250px;
    font-size: 14px;
  }
  #homeSlider .carousel-indicators {
    margin-right: 7%;
  }
  .homeAbout .bg-title {
    font-size: 175px;
  }
  .homeAbout h2 {
    font-size: 30px;
    max-width: 100%;
  }
  .homeProcess-box {
    padding: 40px 18px 15px 18px;
  }
  .homeProcess-heading {
    font-size: 18px;
  }
  .homeProcess-text {
    font-size: 14px;
  }
  .innerFunding-content p {
    max-width: 100%;
  }
  .innerFunding-content {
    padding-top: 0%;
  }
} 



.vc_do_custom_heading{
  color: #b3c2df !important;
  color: var(--white-color) !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  margin-bottom: 20px !important;
  text-transform: uppercase !important;
  font-family: var(--primary-font) !important;
}


.full-width-100 {
    width: 100%;
}



@media (max-width: 991px) {



.timeline-item {
    position: relative;
    min-height: 150px;


}


.timeline-item:nth-child(8){
  min-height: 300px;
}

.timeline-item:nth-child(12){
  min-height: 200px;
}

.timeline-item:nth-child(13){
  min-height: 210px;
}


.timeline-item:nth-child(14){
  min-height: 180px;
}


.timeline-item:nth-child(15){
  min-height: 200px;
}


.timeline-item:nth-child(16){
  min-height: 210px;
}


.timeline-item:nth-child(17){
  min-height: 220px;
}

.timeline-item:nth-child(18){
  min-height: 220px;
}

.timeline-item:nth-child(19){
  min-height: 220px;
}
.timeline-item:nth-child(20){
  min-height: 220px;
}
.timeline-item:nth-child(21){
  min-height: 220px;
}
.timeline-item:nth-child(22){
  min-height: 220px;
}
.timeline-item:nth-child(23){
  min-height: 220px;
  margin-bottom: 30px;
}
.timeline-item:nth-child(24){
  min-height: 170px;
}
.timeline-item:nth-child(25){
  min-height: 220px;
}
.timeline-item:nth-child(26){
  min-height: 220px;
}


}





